@charset "utf-8";

.flasharea {
height:260px;
margin:14px 0 15px 0;
text-align:center;
}
#flashDiv .inner {
zoom:1;
padding:70px 50px 0 50px;
}
#flashDiv p {
margin:0 0 10px 0;
line-height:1.5;
}
#flashDiv p.btn {
margin:0;
}

#main .main_cont h2 {
margin-top:-5px;
}
.h2link {
margin:-42px 0 42px 0;
}
.h2link li {
float:right;
display:inline;
margin:0 0 0 12px;
padding:0 0 3px 16px;
background:url(/common/img/icn_gray_circle03.gif) no-repeat left top;
line-height:1.1;
}
.h2link li.rss {
float:right;
background:url(/common/img/icn_rss.gif) no-repeat left top;
}

.case ul {
padding:12px 0 2px 0;
}
.case ul li {
float:left;
width:150px;
margin:0 20px 0 0;
}
.case ul li.last {
margin:0;
}
.case ul li img {
display:block;
}

p.result {
padding:9px 0 0 0;
}

ul.merit {
padding:18px 0 7px 0;
}
ul.merit li {
float:left;
width:150px;
margin:0 20px 0 0;
}
ul.merit li.last {
margin:0;
}
ul.merit li p.fig {
margin:0 0 4px 0;
}

#main .news th {
padding:12px 8px 13px 0;
font-size:100%;
}
#main .news td {
padding:12px 0 13px 0;
}
#main .news td span {
color:#FF0000;
}

